@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorExBIt.woff2') format('woff2'),
        url('HaboroSlab-NorExBIt.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorExB.woff2') format('woff2'),
        url('HaboroSlab-NorExB.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorBol.woff2') format('woff2'),
        url('HaboroSlab-NorBol.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorBolIt.woff2') format('woff2'),
        url('HaboroSlab-NorBolIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorMedIt.woff2') format('woff2'),
        url('HaboroSlab-NorMedIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorMed.woff2') format('woff2'),
        url('HaboroSlab-NorMed.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorReg.woff2') format('woff2'),
        url('HaboroSlab-NorReg.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorRegIt.woff2') format('woff2'),
        url('HaboroSlab-NorRegIt.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorLigIt.woff2') format('woff2'),
        url('HaboroSlab-NorLigIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorLig.woff2') format('woff2'),
        url('HaboroSlab-NorLig.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Haboro';
    src: url('HaboroSlab-NorBoo.woff2') format('woff2'),
        url('HaboroSlab-NorBoo.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}





